<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Smartdialing" group="Phone" checked="False">
    <Tip>The Smart Dialer application extends the functionality of the 'Phone' application by suggesting contacts based on your dialing.</Tip>
    <Guid type="p">3d18a254-0013-47f5-b6dd-cf10b605a2bd</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>2.5.28006</AppVersion>
    <ButtonType>Check</ButtonType>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
  </Item>
</Items>